.container-about-me{
    min-height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
}

.about-me{
    text-align: left;
    display: flex;
    justify-content: space-between;
    max-width: 980px;
    margin: 0 auto;
    align-items: center;
}

.about-me-info{
    margin-bottom: 0px;
}

.about-me-title{
    font-size: 60px;
    font-weight: bold;
    margin: 0;
    color: #bad3e2;
    text-transform: capitalize;
}

.about-me-details{
    font-size: 20px;
    font-weight: 300;
    line-height: 1.3;
    max-width: 450px;
    margin: 30px 0;
}

.about-me-btn{
    background-color: #9bb0bc;
    color: white;
    border: none;
    font-size: 22px;
    padding: 0.5em 1em;
    border-radius: 8px;
    cursor: pointer;
}

.about-me-btn:hover{
    filter: brightness(120%);
}

.about-me-img-section{
    padding-left: 70px;
}

.about-me-img{
    width: 100%;
    max-width: 350px;
}

@media (max-width: 950px) {
    .about-me{
        text-align: center;
        flex-direction: column;

        padding-inline: 1rem;
        padding-top: 10%;
    }

    .about-me-info{
        margin-bottom: 25px;
    }

    .about-me-title{
        font-size: 50px;
    }

    .about-me-details{
        font-size: 18px;
        font-weight: 400;
        margin: 20px auto;
    }

    .about-me-btn{
        font-size: 20px;
    }

    .about-me-img-section{
        position: relative;
    }
    
    .about-me-img{
        width: 80%;
        max-width: 300px;
    }
}

@media (max-width: 560px) {
    .about-me{
        padding-inline: 2rem;
    }

    .about-me-details{
        font-size: 17px;
        font-weight: 300;
    }
}

@media (max-width: 480px){
    .about-me{
        padding-top: 20%;
    }

    .about-me-img-section{
        padding-left: 54px;
    }
}